*.class
*.pyc
*.pyo

;Aptana Studio poject files
.project
.settings

# backup folder used to fetch files from targets
backups/
.idea/
roles/vendor/
/dockerfiles/services/nextcloud/config/config.php

!.idea/
password.txt
!/dockerfiles/services/sslproxy/certs/live/

venv/
.pass
